$def with(Data)
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>application details</title>
<link type="text/css" rel="stylesheet" href="/static/style/MultiSelect.css" />

<script src="/static/js/jquery-1.7.1.min.js" type="text/javascript"></script>

<script type="text/javascript">


function KeyDownFunction()
{
if (typeof window.event != 'undefined') {  
           document.onkeydown = function() {  
             var type = event.srcElement.type;  
             var code = event.keyCode;  
             return ((code != 8 && code != 13) ||  
                     (type == 'text' && code != 13 ) ||  
                     (type == 'textarea') ||  
                     (type == 'submit' && code == 13))  
           }  
         } else { // FireFox/Others  
           document.onkeypress = function(e) {  
   
             var type = e.target.localName.toLowerCase();  
             var code = e.keyCode;  
             if ((code != 8 && code != 13) ||  
                 (type == 'input' && code != 13 ) ||  
                 (type == 'textarea') ||  
                 (type == 'submit' && code == 13)) {  
                 return true;  
             } else {  
                 return false ;  
             }  
           }  
         } 
}
</script>
</head>

<body oncontextmenu="return false" onselectstart="return false">
	<div id="InLine">$trans('ApplicationView_Web_ChooseHead')<h3>$len(Data)</h3>$trans('ApplicationView_Web_ChooseTail')</div>

	<div class="btnbox pad15">
		$if Data[1]["ButtonShow"]:
			<input type="button" class="aplayButtonn" value="$trans('ApplicationView_FunctionPanel_BtnUninstall')" name="aplayName" id="Uninstall" />
		$else:
			<input type="button" class="aplayButtonn_Disable" value="$trans('ApplicationView_FunctionPanel_BtnUninstall')" name="aplayName" id="Uninstall_Disable" />
		$if Data[1]["MoveEnable"]:
			<input type="button" class="aplayButtonn" value="$trans('APP_MoveToSD')" name="aplayName" id="Move" />
		$else:
			<input type="button" class="aplayButtonn_Disable" value="$trans('APP_MoveToSD')" name="aplayName" id="Move_Disable" />	
	</div>
	$for item in Data:
		<div id="detailsWrap">

			<dl class="clearfix otherAplay">
				<dt>
					<img src=$item["Img"] width="36" height="36" />
				</dt>
				<dd>
					<a>$item["Name"]</a>
					<p>
						$trans('ApplicationView_Web_Version')$item["Version"]
					</p>
				</dd>
			</dl>
		</div>

<script language="javascript">
$$(document).ready(function(){
	$$("#Uninstall").click(function(){
		var data = {};
		data.file= [];
		$$.post("/unistore/Uninstall",data,function(){
				
		})
	})
	$$("#Move").click(function(){
		var data = {};
		data.file= [];
		$$.post("/unistore/MoveApp",data,function(){
				
		})
	})
	var data = {};
	data.file= [];
	$$.post("/unistore/loadfinish",data,function(){
			
	})
})
</script>
</body>
</html>